[General]
Title=Nee
Artist=Fujita Maiko
Album=Hiiro no Kakera
Composer=
Year=2012
Track=OP
GenreID=-1
Copyright=
Comment=Remplacement des psites youtube par ce que j'ai piqué chez mugen - juin 2019 Dysp
Source=1,I,JPN - Hiiro no Kakera Tamayori Hime Kitan - OP - Nee.mp3
EffectCount=4
LanguageID=JA
DiffMen=0
DiffWomen=0
KFNType=0
Properties=24
KaraokeVersion=
VocalGuide=
KaraFunization=Dysp
InfoScreenBmp=

[Materials]
MatCount=3
Mat0=YT_Opening Hiiro no kakera [Anime].mp3
Mat1=JPN - Hiiro no Kakera Tamayori Hime Kitan - OP - Nee.avi
Mat2=JPN - Hiiro no Kakera Tamayori Hime Kitan - OP - Nee.mp3

[Eff1]
ID=51
InPractice=1
Enabled=-1
Locked=0
Color=#000000
LibImage=
ImageColor=#FFFFFFFF
AlphaBlending=Opacity
NbAnim=0

[Eff2]
ID=62
InPractice=1
Enabled=-1
Locked=0
VideoFile=JPN - Hiiro no Kakera Tamayori Hime Kitan - OP - Nee.avi
PlayAtStart=1
SeekTime=0
LoopVideo=0
DisplayLastFrame=0
OffsetX=0
OffsetY=0
ZoomScale=100
Filter=#FFFFFFF9
AlphaBlending=Opacity
NbAnim=0

[Eff3]
ID=1
InPractice=1
Caption=Main
Enabled=-1
Locked=0
Sync0=26,67,93,127,146,186,212,244,266,306,338,366,400,433,458,482,500,555,573,614,638,684,702,743,768,809,842,898,952,1015,1056,1605,1621,1639,1657,1666,1683,1700,1731,1763,1782,1814,1877,1903,1920,1935,1951
Sync1=1978,1997,2103,2120,2137,2151,2169,2187,2196,2228,2245,2277,2301,2364,2382,2400,2410,2429,2447,2474,2491,2603,2612,2630,2646,2664,2673,2690,2724,2741,2766,2792,2863,2882,2892,2902,2919,2937,2973,2990,3092
Sync2=3110,3128,3143,3158,3176,3185,3221,3239,3272,3298,3360,3369,3386,3401,3419,3438,3463,3481,3555,3588,3624,3648,3682,3715,3748,3779,3837,3854,4048,4083,4122,4147,4171,4204,4239,4270,4327,4353,4518,4544,4638
Sync3=4663,4798,4848,4890,4916,4966,5007,5049,5092,5133,5165,5221,5265,5291,5320,5339,5379,5405,5442,5467,5507,5523,5563,5589,5629,5655,5681,5699,5755,5772,5806,5833,5872,5898,5938,5954,5994,6035,6068,6086,6127
Sync4=6143,6211,6251,6284,6311,6329,6369,6395,6428,6454,6496,6514,6560,6578,6615,6640,6671,6688,6747,6767,6806,6824,6870,6895,6934,6949,6991,7025,7080,7144,7207,7239,7827,7854,7887,7920,7952,7995,8012,8079,8128
Sync5=8187,8230
Font=Tahoma*272
ActiveColor=#00ACFFFF
InactiveColor=#FFFFFFFF
FrameColor=#000000
InactiveFrameColor=#000000
FrameType=Frame5
Alignment=Center
Trajectory=PlainBottomToTop*1*1*0.420448*1
SelTextEffect=MoveTopLeft*2*0.176777*0.125*1
OffsetX=0
OffsetY=-18
OffsetZ=50
IsFade=1
AspectRatio=1.1
IsFill=0
NbAnim=0
TextCount=16
Text0=Ne/e ki/mi wa i/ma da/re wo o/mo/t/te i/ru no ?
Text1=Wa/ta/shi wa ki/mi wo ma/mo/t/te i/ru yo
Text2=
Text3=Ma/do wo a/ke/ru to ka/n/ji/ta, 嗚呼 yo/ru no ni/o/i
Text4=I/ma da/re no ka/o ga ko/ko/ro no na/ka ni u/ka/n/da
Text5=Tsu/me/ta/i a/me tsu/gu/no/re ni na/t/te/ta wa/ta/shi ni ?
Text6=Ki/mi da/ke ga so/no te wo sa/shi/no/be/te ku/re/ta/n/da
Text7=Na/ze i/tsu/mo ki/mi nan/da/rou
Text8=Sa/sa/e/te ku/re/ru hi/to wa ?
Text9=So/no ta/bi ma/ta su/ki ni na/t/te yu/ku
Text10=
Text11=Ne/e na/ni shi/te mo ki/mi ni a/i/ta/ku na/ru no
Text12=Su/ki ni na/ru/t/te ku/ru/shi/i/n/da ne
Text13=U/re/shi/ku na/ru no mo se/tsu/na/ku sa/se/ru no mo
Text14=I/tsu/de/mo ri/yu/u wa ki/mi da/ke da yo
Text15=I/ma ki/mi wo o/mo/t/te/ru yo
InSync=1

[Eff4]
ID=1
InPractice=1
Caption=Chorus
Enabled=-1
Locked=0
Font=Arial*530
ActiveColor=#FF0000FF
InactiveColor=#FFFFFFFF
FrameColor=#000000
InactiveFrameColor=#000000
FrameType=Frame4
Alignment=Center
Trajectory=PlainBottomToTop*1.18921*1*0.420448*1
SelTextEffect=MoveTopLeft*2*0.176777*0.125*1
OffsetX=0
OffsetY=-18
OffsetZ=35
IsFade=1
AspectRatio=1.1
IsFill=0
NbAnim=0
TextCount=0
InSync=1

[MP3Music]
NumTracks=0

